Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005422 [JEDI VCL] 00 JVCL Components major always 2010-11-24 17:43 2012-02-29 16:55
Reporter ZENsan View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0005422: TJvDBGrid RowResize
Description RowResize = True
goRowSelect = Yes
goAlwaysShowSelection = Yes

We don't need to allow user to resize rows by dragging horizontal lines - it very bad appeareance in practice! Or at least while indicator is visible...

Additional Information
Tags No tags attached.
Attached Files png file icon Clipboard-1.png [^] (36,752 bytes) 2010-11-24 17:43

- Relationships

-  Notes
(0018207)
AHUser (developer)
2010-11-28 12:07

Do you want a different visual feedback or no visual feedback? Or should the user not be allowed to resize the rows at all?
(0018212)
ZENsan (reporter)
2010-11-28 14:32

No I just want usual feedback... User must be allowed to resize rows only in Indicator column, and not in the middle of the display! At least TDbGrid does this right way. It is verry ugly when you work with grid and clicking on that horizontal line starts resizing row!
(0018215)
AHUser (developer)
2010-11-28 15:20

Fixed in svn revision 12933.

- Issue History
Date Modified Username Field Change
2010-11-24 17:43 ZENsan New Issue
2010-11-24 17:43 ZENsan File Added: Clipboard-1.png
2010-11-28 12:07 AHUser Note Added: 0018207
2010-11-28 12:07 AHUser Status new => feedback
2010-11-28 14:32 ZENsan Note Added: 0018212
2010-11-28 15:20 AHUser Note Added: 0018215
2010-11-28 15:20 AHUser Status feedback => resolved
2010-11-28 15:20 AHUser Fixed in Version => Daily / SVN
2010-11-28 15:20 AHUser Resolution open => fixed
2010-11-28 15:20 AHUser Assigned To => AHUser
2012-02-29 16:55 obones Fixed in Version Daily / SVN => 3.45


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker